<a class="button is-rounded is-primary is-inverted" href="{{ .Parent.Permalink }}"
    title="Back to {{ .Parent.Title }}">
    <span class="icon is-primary">
        <span class="material-icons">
            west
        </span>
    </span>
    <span class="is-hidden-touch">Go Back</span>
</a>